
thead tr th{
    text-align: center;
}

tbody tr, th, td{
    text-align: center;
}
ul.messages{
    padding: 0;
}

ul.messages li{
    list-style: none;
}

h1 ,img {
    color: black;
}

img {
    height: 100px;
    width: 100px;
    border-radius: 20px;
    border:1px solid lightslategray;
}

.container-fluid {
    padding: 0;
}

/* Navbar */

.navbar  {
    border-bottom: 1px solid #26A69A;
    margin-bottom: 20px;
}

.navbar-nav {
    margin: auto;
}

.navbar-brand {
    font-weight: bold;
}

.navbar-light .navbar-nav a.nav-link {
    color: #26A69A;
    letter-spacing: 1px;
}

/* Botão de Cadastrar */

#add-link{
    text-decoration: none;
}

.add-div {
    background-color: #42A5F5;
    cursor: pointer;
    display: inline-block;
    color: #FFF;
    padding: 8px;
    border-radius: 5px;
    margin-right: 25px;
}

.fas.fa-plus {
    color: #FFF;
    margin-right: 10px;
    margin-left: 5px;
}

/* Search */

.fas.fa-search {
    position: absolute;
    top: 12px;
    right: 26px;    
    cursor: pointer;        
}

.search-div {
    padding: 0;
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block;

}

/* Imoveis */

.list-div {
    padding: 0;
}

.task-list {
    padding-left: 0;
}

.task-item {
    list-style: none;
    font-size: 20px;
    height: 50px;
    padding-top: 10px;
    border-bottom: 1px dashed #CCC;
}

.fas.fa-trash {
    color: #db1e47;
    cursor: pointer;
    margin: 5px;
    font-size: 20px;
    float: right;
}

.fas.fa-edit {
    color: #13c43f;
    cursor: pointer;
    margin: 5px;
    font-size: 20px;
    float: right;
}

/* Rodapé */
footer {
    background-color: #29B6F6;
    border-top: 2px solid #26C6DA;
}

footer li, h3  {
    list-style: none;
    color: #f5f5f5;
    text-align: center;
    top: 10%;
    position: relative;
}

.pagination{
    margin-bottom: 20px;
}
.step-links{
    position:relative;
    margin-left: auto;
    margin-right: auto;
}
.step-links .current{
    margin-left: 5px;
    margin-right: 5px;
}

.visualizar{
    margin: 100px 250px;
    width: 700px;
}
.visualizar_img{

    width:200px;
    height:200px;
    border-radius: 100px;
    border:1px solid lightslategray;

}

.visualizar b{
    font-size:20px;
}
.visualizar td{
    font-size:20px;
    padding: 10px 50px 40px 50px;
}

.borda{
    border:5px solid #0073e6;
}